.overlay {
  position: fixed;
  display: none;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0,0,0,0.7);
  z-index: 8;
  cursor: pointer;
}

.loading-progress {
  display: flex;
  flex-direction: column;
  justify-content: center;
  background-color: white;
  z-index: 9;
  width: 400px;
  height: 200px;
  position: absolute;
  top:0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(0,0,0,0);

  margin: auto;
}

.show {
  display: block;
}

.left {
  display: flex;
  flex-direction: column;
  width: 70%;
}

.right {
  flex-grow: 1; /*width: 30%;*/
  border-left: groove;
  overflow: hidden;
  display: flex;
  flex-direction: column;
}

.top {
  display: flex;
  flex-direction: column;
  min-height: 30%;
  max-height: 30%;
  border-bottom: groove;
}

.bot {
  flex-grow: 1;
  display: flex;
  flex-direction: column;
  /*height: 69%;*/
}

.progress {
  flex-grow: 1;
  height: 10px;
}

.container {
  display: flex;
  height: 100%;
  width: 100%
}

mat-tab-group {
  height: 100%;
}

::ng-deep .mat-tab-body-wrapper {
  height: 100%;
}

.channel_header {
  /*height: 20px;*/
  background-color: #14639e /*IAV blue*/ /*lightblue*/;
  border-bottom: 1px solid lightgray;
  color: white;
  text-align: center;
  vertical-align: middle;
  font-weight: bold;
  /*padding: 2px;*/
  padding: 10px;
}

app-overview-window {
  height: 100%;
}

.center {
  margin-left: auto;
  margin-right: auto;
  color: white;
  font-weight: bold;
  margin-bottom: 10px;
}
